<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/margin_12"
        android:layout_marginTop="@dimen/margin_12"
        android:layout_marginRight="@dimen/margin_12"
        android:background="@drawable/shape_round_white_6dp"
        android:padding="@dimen/margin_12">

        <ImageView
            android:id="@+id/iv_switch"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:src="@drawable/rc_ic_voice_receive"
            android:textColor="@color/theme_text_color"
            android:textSize="@dimen/text_15" />

        <ProgressBar
            android:id="@+id/progress"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:layout_width="200dp"
            android:layout_height="2dp"
            android:layout_marginLeft="@dimen/margin_12"
            android:layout_marginTop="19dp"
            android:layout_toRightOf="@id/iv_switch"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:max="100"
            android:progress="20"
            android:progressDrawable="@drawable/voice_seekbar_progress"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_voice_duration"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/margin_12"
            android:layout_marginTop="@dimen/margin_12"
            android:layout_toRightOf="@id/progress"
            android:textColor="@color/black_66_color"
            android:textSize="12sp" />


        <TextView
            android:id="@+id/cet_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_switch"
            android:layout_marginTop="@dimen/margin_12"
            android:textColor="@color/black_66_color"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/cet_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_switch"
            android:layout_marginLeft="@dimen/margin_12"
            android:layout_marginTop="@dimen/margin_12"
            android:layout_toRightOf="@id/cet_name"
            android:textColor="@color/black_66_color"
            android:textSize="12sp" />
    </RelativeLayout>
</layout>
